
GRUPO P4-1 HISTOLÓGICO - Feature #3612

Establecer los requerimientos del proyecto

05/06/2024 02:21 AM - Sebastián Huidobro

Status: Closed Start date: 03/25/2024

Priority: Normal Due date: 04/21/2024

Assignee: Sebastián Huidobro % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Escribir un documento de requisitos de alto nivel que enumere las características principales del proyecto y el alcance del ambiente

del software, considerando el sistema y los correspondientes subsistemas que estén involucrados.

History

#1 - 05/06/2024 04:57 AM - Sebastián Huidobro

- Due date changed from 03/31/2024 to 04/14/2024

#2 - 05/06/2024 05:21 AM - Sebastián Huidobro

- Due date changed from 04/14/2024 to 04/21/2024

#3 - 05/06/2024 06:01 AM - Sebastián Huidobro

- Assignee set to Sebastián Huidobro

#4 - 05/06/2024 06:03 AM - Sebastián Huidobro

- Status changed from New to Closed

#5 - 05/06/2024 06:05 AM - Sebastián Huidobro

- Status changed from Closed to Resolved

#6 - 05/06/2024 06:05 AM - Sebastián Huidobro

- Status changed from Resolved to Closed

Files

Acta de Acuerdo.pdf 103 KB 05/06/2024 Sebastián Huidobro
